DocumentID: 4789c8cb1c80620f5577d9059cc532d4
TakenAt: 2012-04-30T10:39:06Z
TakenSrc: meta
UID: pqbceoge2bw7vw5o
Type: image
Title: Outdoor / 2012
Year: 2012
Month: 4
Day: 30
ISO: 100
Exposure: 1/4000
FNumber: 2.8
FocalLength: 100
Quality: 2
CameraSerial: "2581203848"
Details:
  Keywords: blue, building, demo, outdoor
CreatedAt: 2020-06-03T09:07:28Z
UpdatedAt: 2021-02-21T21:36:27.689323227Z
